<form action="/plan_clients" accept-charset="UTF-8" method="post">

  <div class="form-group">
    <label for="plan_client_name">Nome</label>
    <input type="text" class="form-control" autofocus="autofocus" name="plan_client[name]" id="plan_client_name">
  </div>
  <div class="form-group">
    <label for="plan_service_client_service_client_id">Serviços</label>
      <select class="form-control" multiple id="plan_service_client_service_client_id" name="plan_service_client[service_client_id][]">
        <% @service_clients.each do |s| %>
          <option value = <%= s.id %>><%= s.name %>  |  <%= s.price %> R$</option>
        <% end %>
      </select>
  </div>
  </br>
  <button type="submit" class="btn btn-primary" name="commit" value="Create Plan client" data-disable-with="Create Plan client"/>Cadastrar</button>

</form>
